Browse Source

Add version constraint on Dream

pull/3/head
Reynir Björnsson 2 months ago
parent
commit
ec499c2e68
  1. 2
      webauthn.opam

2
webauthn.opam

@ -16,7 +16,7 @@ build: [
depends: [
"ocaml" {>= "4.08.0"}
"dune" {>= "2.7"}
"dream" {dev}
"dream" {dev & >= "1.0.0~alpha2"}
"ppx_blob" {dev}
"cmdliner" {dev}
"logs" {dev}

Loading…
Cancel
Save